Subject: RE: G:G:frequency output of g94

From: Andrei Kutateladze <[email-masked]>
Date: Fri, 10 Oct 1997 08:34:45 -0600

Actually, there is a program for Windows/W95 from Innovative Software, Inc - AniMol which I believe can fetch the frequency output from g94 and animate the modes (+ visualize IR/Raman spectra)

Regards,
	Andrei 

==================
Andrei Kutateladze
Asst. Professor of Chemistry and Biochemistry
University of Denver

----------
From: 	[email-masked][SMTP:[email-masked]]
Sent: 	Thursday, October 09, 1997 12:11 PM
To: 	[email-masked]
Cc: 	[email-masked]
Subject: 	CCL:G:G:frequency output of g94

> 
> 
> Hi there,
> 
> Since I do not have access to commercial programms like gaussview, I'm
> looking for a free package that can display vectors from the g94
> frequency-output. 
> 
> I tried molden, but this one can only display moving atoms and not 
> vectors, wich does not give really clear results. 
> 
> maybe someone can help...
> 
> thanks a lot
> CR
> 
> 
Dear Mr. Rummey,

there exists a (little, not very comfortable and pretty, but very usefull
for your demands) program called "Vibration Modes for Windows" which can
display movements and vectors of vibrations for - I think - GAUSSIAN 92
and before and in its own (ASCII) format. As far as I know pictures can
also be saved or exported. Unfortunately, to my knowledge it is only
available for WINDOWS. You can download it at:

ftp://ftp.ccl.net/pub/chemistry/software/MS-WIN3/Vibration_modes_for_Windows/
vibratio.zip

Hope that helps! With best regards

Wibke Sudholt
Institute of Theoretical Chemistry
Heinrich-Heine-University Duesseldorf
Germany

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html